@charset "shift_jis";

/*------------------------------------------------------------------------------
Date: 2008-03-21
文化番組　トップページのスタイルシート
1= 基本レイアウト
2= ヘッダー（ロゴと番組情報）
3= メニュー
4= フッター
5= 関連情報
------------------------------------------------------------------------------*/


/* 1= 基本レイアウト
----------------------------------------------------*/

div#wrapper {
	background: url(../../img/head_bg.jpg) no-repeat center top;
}
div#wrapper_footer {
	height: 44px;
	background: #C00 url(../../img/footer_bg.gif) center;
}
body#home div#contents {
	_background: url(../img/bg.gif) repeat-y;
	clear: both;
	padding: 12px 0 10px 0;
}

/* 2= ヘッダー（ロゴと番組情報）
----------------------------------------------------*/

body#home div#header {
	_background-image: url(../../img/head.gif);
	padding-top: 5px;
	height: 115
	px;
}
body#home div#header h1 {
	float: left;
}
body#home div#header p img.info {
	position: absolute;
	top: 60px;
}


/* 3= メニュー
----------------------------------------------------*/

/* カルチャーアワー */

body#home dl#menu {
	width: 894px;
	border: 1px solid #FFE00D;
	margin: 20px 0 30px 29px;
	background: #FCF9E8 url(../../img/_ch_bg.gif) no-repeat left bottom;
}
body#home dl#menu dt {
	margin-left: 10px;
}
body#home dd#globalNavi {
	margin: 12px 0 10px 5px;
}
body#home dl#menu li {
	float: left;
	margin-right: 3px;
}
body#home p#timeTable {
	text-align: right;
	clear: left;
	padding: 10px 10px 0 0;
}

/* その他 */

body#home dl#otherMenu dd {
	margin: 12px 0 10px 29px;
}
body#home dl#otherMenu dd ul li {
	width: 439px;
	height: auto;
	float: left;
	margin: 0 16px 22px 0;
	line-height: 1.4em;
}
body#home dl#otherMenu dd ul li.long {
	width: 895px;
}

body#home li#menu10 {
	clear: left;
}
body#home dl#otherMenu dd ul li#menu10, dl#otherMenu dd ul li#menu11 {
	margin-bottom: 0;
}
body#home dl#otherMenu dd ul li strong {
	display: block;
	padding: 0.5em 0 0 0.5em;
}
body#home dl#otherMenu dd ul li span {
	margin-left: 0.5em;
	line-height: 1.4;
}
body#home dl#otherMenu dd ul li img {
	position: relative;
}
/*リニューアル削除20110301
body#home dl#otherMenu dd ul li#menu08 img {
	margin-right: 254px;
}
body#home dl#otherMenu dd ul li#menu09 img {
	margin-right: 326px;
}
body#home dl#otherMenu dd ul li#menu10 img {
	margin-right: 284px;
}
body#home dl#otherMenu dd ul li#menu11 img {
	margin-right: 302px;
}
*/
/* アンカーとロールオーバー */

body#home dl#otherMenu dd ul li a {
	display:block;
	color: #000000;
	text-decoration: none;
	text-align: left;
	border: 1px solid #858585;
	background: no-repeat left bottom;
	min-height: 6em;
}
body#home dl#otherMenu dd ul li#menu08 a {
	_background-image: url(../../img/menu08_bg.gif);
	background-color: #F8EFFD;
	border-color: #660199;
}
body#home dl#otherMenu dd ul li#menu08 a:hover {
	_background-image: url(../../img/menu08_bg_on.gif);
	background-color: #F7E8FF;
}
body#home dl#otherMenu dd ul li#menu09 a {
	_background-image: url(../../img/menu09_bg.gif);
	background-color: #FAE0CC;
	border-color: #F26202;
}
body#home dl#otherMenu dd ul li#menu09 a:hover {
	_background-image: url(../../img/menu09_bg_on.gif);
	background-color: #FED0B1;
}

body#home dl#otherMenu dd ul li#menu10 a {
	_background-image: url(../../img/menu10_bg.gif);
	background-color: #eeffd0;
	border-color: #69933c;
}
body#home dl#otherMenu dd ul li#menu10 a:hover {
	_background-image: url(../../img/menu10_bg_on.gif);
	background-color: #deffa4;
}

body#home dl#otherMenu dd ul li#menu11 a {
	_background-image: url(../../img/menu11_bg.gif);
	background-color: #E3F1F6;
	border-color: #44A5D3;
}
body#home dl#otherMenu dd ul li#menu11 a:hover {
	_background-image: url(../../img/menu11_bg_on.gif);
	background-color: #C6E8F9;
}
body#home dl#otherMenu dd ul li#menu12 a {
	background-color: #F7EDF0;
	border-color: #E33487;
}
body#home dl#otherMenu dd ul li#menu12 a:hover {
	background-color: #F9D5E3;
}
body#home dl#otherMenu dd ul li#menu13 a {
	background-color: #f3f3fb;
	border-color: #00009b;
}
body#home dl#otherMenu dd ul li#menu13 a:hover {
	background-color: #d5dffc;
}

/* 行数による調整

.single img {
	padding-bottom: 14px;
}
.double img {
	margin-bottom: 7px;
}
body#home dl#otherMenu dd ul li.double strong {
	line-height:1.4;
}
 */

/* 4= フッター
----------------------------------------------------*/

body#home div#footer p#bottan01 {
	display: inline;
	float: right;
	margin-right: 10px;
}


/* 5= 関連情報
----------------------------------------------------*/

body#home dl#kanren {
	margin: 20px 0 0 40px;
}
body#home dl#kanren dd {
	margin: -23px 0 0 110px;
}
body#home dl#kanren dd ul {
	width:770px;
}
body#home dl#kanren dd li {
	padding-bottom: 15px;
}
body#home dl#kanren dd li span, body#home dl#kanren dd li img {
	display:block;
	float:left;
}
body#home dl#kanren dd li img {
	margin-left:5px;
}
body#home dl#kanren dd li span.small {
	margin-top: 0.3em;
	margin-left:0.1em;
}


/*　臨時　*/
.caution { text-align:right; font-weight:bold; color:#CC0000; margin-right:35px; }



/* 2012年　リニューアル追加　*/

body#home dl#headerMenu dd {
	margin: 12px 0 10px 29px;
}
body#home dl#headerMenu dd ul li {
	width: 439px;
	height: auto;
	float: left;
	margin: 0 16px 22px 0;
	line-height: 1.4em;
}
body#home dl#headerMenu dd ul li.long {
	width: 895px;
}

body#home li#menu10 {
	clear: left;
}
body#home dl#headerMenu dd ul li#menu10, dl#headerMenu dd ul li#menu11 {
	margin-bottom: 0;
}
body#home dl#headerMenu dd ul li strong {
	display: block;
	padding: 0.5em 0 0 0.5em;
}
body#home dl#headerMenu dd ul li span {
	margin-left: 0.5em;
	line-height: 1.4;
}
body#home dl#headerMenu dd ul li img {
	position: relative;
}
/*リニューアル削除20110301
body#home dl#headerMenu dd ul li#menu08 img {
	margin-right: 254px;
}
body#home dl#headerMenu dd ul li#menu09 img {
	margin-right: 326px;
}
body#home dl#headerMenu dd ul li#menu10 img {
	margin-right: 284px;
}
body#home dl#headerMenu dd ul li#menu11 img {
	margin-right: 302px;
}
*/
/* アンカーとロールオーバー */

body#home dl#headerMenu dd ul li a {
	display:block;
	color: #000000;
	text-decoration: none;
	text-align: left;
	border: 1px solid #858585;
	background: no-repeat left bottom;
	min-height: 6em;
}
body#home dl#headerMenu dd ul li#block01 a {
	background-color: #eeffd0;
	border-color: #69933c;

}
body#home dl#headerMenu dd ul li#block01 a:hover {
	background-color: #deffa4;

}

body#home dl#headerMenu dd ul li#block02 a {
	background-color: #FAE0CC;
	border-color: #F26202;

}
body#home dl#headerMenu dd ul li#block02 a:hover {
	background-color: #FED0B1;
	
}

body#home dl#headerMenu dd ul li#block03 a {
	background-color: #E3F1F6;
	border-color: #44A5D3;

}
body#home dl#headerMenu dd ul li#block03 a:hover {
	background-color: #C6E8F9;

}

body#home dl#headerMenu dd ul li#block04 a {
	background-color: #fff3e9;
	border-color: #b27d52;

}
body#home dl#headerMenu dd ul li#block04 a:hover {
	background-color: #fad5b5;

}

body#home dl#headerMenu dd ul li#block05 a {
	background-color: #fffbd4;
	border-color: #bbae15;

}
body#home dl#headerMenu dd ul li#block05 a:hover {
	background-color: #f8f1a9;

}

body#home dl#headerMenu dd ul li#block06 a {
	background-color: #F8EFFD;
	border-color: #660199;

}
body#home dl#headerMenu dd ul li#block06 a:hover {
	background-color: #F7E8FF;

}

body#home dl#headerMenu dd ul li#block07 a {
	background-color: #F7EDF0;
	border-color: #E33487;

}
body#home dl#headerMenu dd ul li#block07 a:hover {
	background-color: #F9D5E3;

}

body#home div.line{
	padding-left:30px;
}

/* 行数による調整
body#home dl#headerMenu dd ul li.double strong {
	line-height:1.4;
}
 */
